# @k8slens/application

This package contains stuff related to creating Lens-applications. 

In the beginning it will contain just the injection tokens used to configure the application.

## Install
```bash
$ npm install @k8slens/application
```


## Usage

As of now, this package doesn't do anything alone. It just provides you way to register implementation for contract. 

Future ambition is that all stuff related to how applications are built will be relocated here.

